cfourcc(1)

NAME
cfourcc - tool for changing FourCC in Microsoft RIFF AVI files

SYNOPSIS
  cfourcc [-i] <file.avi>
  cfourcc -u <CODE> <file.avi>

OPTIONS

-h  Show summary of options.

-d CODE
    Sets FOURCC codec description string.

-f  Force changing FOURCC on unsupported file

-i  Display FOURCC information (default).

-u CODE
    Set FOURCC codec.

    None.

DESCRIPTION
Program identifies the codec used in AVI files (*.avi) and allows the user to change the FourCC description code (like fourcc-changer in Windows). Useful for people working with Microsoft AVI file. A Linux clone of AviC fourcc changer tool.

EXAMPLES
Note that you only need to change the -u codec field most of the time and not touch the -d description:

    cfourcc -u DIVX -d DIVX file.avi

ENVIRONMENT
None.

FILES
None.

SEE ALSO
ffmpeg(1) mplayer(1)

AUTHORS
cfourcc was written by Mohammad Hafiz bin Ismail aka "mypapit" <info@mypapit.net>.

This manual page was written by Jarno Elonen <elonen@debian.org>, for the Debian project (but may be used by others). Updated by Jari Aalto <jari.aalto@cante.net>. Released under license GNU GPL v2 or (at your option) any later version. For more information about license, visit <http://www.gnu.org/copyleft/gpl.html>.